Subject: Re: VF-103 show bird pics
From: "Steve Bamford ARC" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Sun, 4 May 2003 10:46:04 -0700

----- Original Message -----
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, April 16, 2003 4:24 PM
Subject: VF-103 show bird pics

> Steve,
>      Here are the walk around photos of the current
> VF-103 show bird that I took at NAS Oceana on 13 March
> 2003. These pics are rather large and may need
> re-sizing. I'll be sending them over 4 emails and I'll
> include text in the last one.
>
> Brian M.
>
> =====
> In memory of ENS Jack Ernie-
>
> "Skipper, I can't get out...... Remember me with the Jolly Rogers!"
>
> ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
>   "Fear The Bones"
>
> __________________________________________________
> Do you Yahoo!?
> The New Yahoo! Search - Faster. Easier. Bingo
> http://search.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----